<NotepadPlus>
    <Session activeView="0">
        <mainView activeIndex="10">
            <File firstVisibleLine="498" xOffset="0" scrollWidth="1" startPos="1688" endPos="1688" selMode="0" lang="Assembly" encoding="-1" filename="L:\Sources_SH2\Lesson2.Asm" backupFilePath="" originalFileLastModifTimestamp="1669374624" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="994" startPos="559" endPos="559" selMode="0" lang="Assembly" encoding="-1" filename="L:\SrcALL_SH2\Monitor.asm" backupFilePath="" originalFileLastModifTimestamp="1669371373" />
            <File firstVisibleLine="13" xOffset="0" scrollWidth="994" startPos="858" endPos="855" selMode="0" lang="Assembly" encoding="-1" filename="L:\Sources_SH2\Bool_DivideExample.asm" backupFilePath="" originalFileLastModifTimestamp="1669714047" />
            <File firstVisibleLine="54" xOffset="0" scrollWidth="2026" startPos="1676" endPos="1676" selMode="0" lang="Assembly" encoding="-1" filename="L:\SrcALL_SH2\PrintChar.asm" backupFilePath="" originalFileLastModifTimestamp="1669375681" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="2026" startPos="561" endPos="548" selMode="0" lang="Assembly" encoding="-1" filename="L:\SrcALL_SH2\BasicMacros.asm" backupFilePath="" originalFileLastModifTimestamp="1665372520" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="22112" startPos="4449" endPos="4451" selMode="0" lang="Assembly" encoding="-1" filename="L:\Sources_SH2\Lesson1.Asm" backupFilePath="" originalFileLastModifTimestamp="1669670750" />
            <File firstVisibleLine="457" xOffset="0" scrollWidth="22112" startPos="3708" endPos="3708" selMode="0" lang="Assembly" encoding="-1" filename="L:\Sources_SH2\Lesson3.Asm" backupFilePath="" originalFileLastModifTimestamp="1669427290" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="424" startPos="356" endPos="307" selMode="0" lang="Assembly" encoding="-1" filename="L:\Sources_SH2\Minimal.asm" backupFilePath="" originalFileLastModifTimestamp="1670010408" />
            <File firstVisibleLine="492" xOffset="0" scrollWidth="872" startPos="7886" endPos="7886" selMode="0" lang="Assembly" encoding="-1" filename="L:\Sources_SH2\Lesson4.Asm" backupFilePath="" originalFileLastModifTimestamp="1669419309" />
            <File firstVisibleLine="12" xOffset="0" scrollWidth="22112" startPos="9444" endPos="9444" selMode="0" lang="XML" encoding="1252" filename="L:\Utils\Notepad++Portable\App\Notepad++\langs.xml" backupFilePath="" originalFileLastModifTimestamp="1670010841" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="872" startPos="807" endPos="808" selMode="0" lang="Batch" encoding="-1" filename="L:\Utils\asw\aswSuperH_Saturn.bat" backupFilePath="L:\Utils\Notepad++Portable\App\Notepad++\backup\aswSuperH_Saturn.bat@2022-12-19_084736" originalFileLastModifTimestamp="1671407367" />
        </mainView>
        <subView activeIndex="0" />
    </Session>
</NotepadPlus>
